s4.08.04.08.sarahpearce.blog.jpg="Master Pieces." Season 4 - 08.04.08 - Eye Spy Blog - Sara Pearce
s4.04.28.08.cincinnati.enquirer.jpg="Projections," and the "International Drawing Annual." Season 4 - 04.28.08 - Cincinnati Enquirer - Sara Pearce
s4.12.10.07.pulse.journal.jpg="Trick of the Light." Season 4 - 12.10.07 - Pulse-Journal - Richard O. Jones
s4.12.13.07.cincinnati.pulse.journal.jpg="Trick of the Light." Season 4 - 12.13.07 - Cincinnati Pulse-Journal - Richard O. Jones
s4.10.17.07.city.beat.1.jpg=Manifest's Art and Design on Film Series' screening of "Matthew Barney: No Restraint." Season 4 - 10.17.07 - City Beat - Jason Gargano
s4.01.02.08.city.beat.jpg="Trick of the Light." Season 4 - 01.02.08 - City Beat - Laura James
s4.01.23.08.cin.weekly.jpg="Body of Work." Season 4 - 01.23.08 - CinWeekly
s4.11.22.07.cincinnati.pulse.journal.jpg="Resistance to Vision." Season 4 - 11.22.07 - Cincinnati Pulse-Journal - Richard O. Jones
s4.03.12.08.city.beat.jpg="Projections," and the "International Drawing Annual." Season 4 - 03.12.08 - City Beat - Matt Morris
s4.07.23.08.cincinnati.enquirer.jpg="Master Pieces." Season 4 - 07.23.08 - Cincinnati Enquirer - Angela Kilduff
s4.10.01.07.the.artists.magazine.jpg=Manifest's beginnings and expansion. Season 4 - 10.01.07 - The Artists Magazine - Daniel Brown
s4.06.13.08.cincinnati.enquirer.jpg="Magnitude 7." Season 4 - 06.13.08 - Cincinnati Enquirer - Sara Pearce
s4.10.17.07.city.beat.2.jpg="Souvenir." Season 4 - 10.17.07 - City Beat - Matt Morris
s4.08.01.08.cincinnati.enquirer.jpg="Master Pieces." Season 4 - 08.01.08 - Cincinnati Enquirer - Sara Pearce
s4.07.18.08.cincinnati.enquirer.jpg="Master Pieces." Season 4 - 07.18.08 - Cincinnati Enquirer
s4.12.13.07.cincinnati.post.jpg="Funny Men." Season 4 - 12.13.07 - Cincinnati Post - Jerry Stein
s4.04.21.08.citybeat.jpg="Projections." Season 4 - 04.21.08 - City Beat
